 /*
 Theme Name:   Manuel Cervilla
 Theme URI:    https://manuelcervilla.com/
 Description:  Personalizaci&oacute;n del theme GeneratePress para Manuel Cervilla
 Author:       EBWEB Dise&ntilde;o Web Valencia
 Author URI:   https://ebweb.es/
 Template:     generatepress
 Version:      0.1
*/
/************ PARA IGUALAR ANCHO CON DEMO ***************/
.container {
padding-right: 0px;
padding-left: 0px;
}
/*******************************************************/
/************** Ajustar botones Shortcodes *************/
/*******************************************************/

.descarga-button, .wasap-button{
display: inline-block;
margin: 25px 5px;
}
.descarga-button a, .wasap-button a{
padding: 15px 30px;
border-radius: 25px;
color: #fff;
text-decoration: none;
}	
.descarga-button a{
background:#BB5F39;
}
.descarga-button a:hover{
background:#8b2429;
}

.wasap-button a{
background:#02AC33;
}
.wasap-button a:hover{
background:#8b2429;
}


/*****************************************************/
/******************* VARIABLES ***********************/
/*****************************************************/

:root{
--azul: #003467;
--turquesa: #03cfce;
--naranja: #ff4b04;
--amarillo: #ffb806;
--montse: 'Montserrat', sans-serif;
}

.naranja {
color: var(--naranja);	
}
.azul {
color: var(--azul);
}
.turquesa{
color: var(--turquesa);
}
.amarillo {
color: var(--amarillo);
}


/*****************************************************/
/******************* VARIOS GENERALES ****************/
/*****************************************************/

strong{
font-weight: 600 !important;	
}
.strong {
font-weight: 700 !important;	

}
.blanco{
color: #fff;
}

.mbn{
margin-bottom:0px !important;
}
.mbs{
margin-bottom:8px !important;
}
.ptn{
padding-bottom:0px !important;
}
.pbs{
padding-bottom:25px !important;
}
.bold{
font-weight:bolder !important;
}


/*****************************************************/
/******************** CABECERA ***********************/
/*****************************************************/

@media (min-width: 1100px) {
 .main-navigation ul li{
 height: 40px; 
 }
 .main-navigation .main-nav ul li a{
 height: 40px; 
 line-height:40px;
 }
}

nav#mobile-header {
border-bottom: 1px solid #e5e5e5;
}

@media (max-width: 1160px) {
 .site-logo, .sticky-navigation-logo{
 width: 270px !important;
 }
}

@media (max-width: 768px) {
 .site-logo, .sticky-navigation-logo{
 width: 250px !important;
 }
 .inside-header {
 padding-left:15px;
 padding-right:15px;
 }
}



/* Animación lineas menú */ 

@media (min-width: 1100px){
 .main-navigation .main-nav ul li a, .main-navigation.sticky-navigation-transition .main-nav > ul > li > a {
 line-height: 30px !important;
 overflow: hidden;
 padding-top:5px;
 }
.main-navigation .main-nav ul li a:not(.main-navigation .main-nav ul ul li a, .main-navigation .main-nav ul li.boton-menu a)::after {
 content: '';
 display: block;
 width: 100%;
 height: 3px;
 margin-top: 20px;
 background: var(--turquesa);
 transition: all .4s;
 }
.main-navigation .main-nav ul li a:hover:not(.main-navigation .main-nav ul ul li a)::after{
 margin-top: 0px;
 transition: all .4s;
 }
}

@media (max-width: 1100px){
 .main-navigation .main-nav > ul {
 margin-left: 10px;
 }
 .main-navigation .main-nav > ul > li{
 padding-top: 8px;
 padding-bottom: 8px;
 border-bottom: 1px solid #e5e5e5 !important;
 }
}


/* Coloreado :hover submenú principal */
.main-navigation .main-nav ul ul li a {
padding: 10px 12px 10px 25px;
}

@media (min-width: 1100px){

 .main-navigation .main-nav ul li ul.sub-menu{
 padding: 8px;
 }
 .main-navigation .main-nav ul li ul.sub-menu a {
 padding:5px;
 
 -webkit-transition: all 0.2s !important;
 transition: all 0.2s !important;
 }
 .main-navigation .main-nav ul li ul.sub-menu a:hover{
 background: rgba(2, 207, 207, 0.19);
 }
}

@media (max-width: 1100px){
 .main-navigation ul ul {
 box-shadow:none;
 }
}


/* Botón Menú */

@media (min-width: 1100px){
 .boton-menu {
 margin-left: 10px !important;
 }
 .boton-menu a{
 padding: 5px 8px;
 background: var(--turquesa);
 border-radius: 8px;
 color: #fff!important;
 -webkit-transition: box-shadow 0.2s linear !important;
 transition: box-shadow 0.2s linear !important;
 }
 .boton-menu a:hover{
 background: var(--azul);
 }
 .header-wrap #site-navigation:not(.toggled) .main-nav > ul .boton-menu a:hover {
 -webkit-box-shadow: 0px 0px 0px 2px #fff;
 -moz-box-shadow: 0px 0px 0px 2px #fff;
 box-shadow: 0px 0px 0px 2px #fff;
 }
} 

/* Ajustamos el sicky menu en móvil para que sea transparente y muestre el burger */

@media (max-width: 1100px){
 .has-sticky-branding.main-navigation {
  background: transparent !important; 
 }
 .inside-navigation.grid-container .navigation-branding .sticky-navigation-logo{
  display: none;
 }
 .sticky-enabled .main-navigation.is_stuck {
 box-shadow: none;
 }
 button.menu-toggle {
 color: #fff !important;
 margin-top: 10px;
 background: var(--turquesa);  
 }
 button.menu-toggle:hover{  
 background: var(--azul);     
 }
 .main-navigation.has-branding .menu-toggle, .main-navigation.has-sticky-branding.navigation-stick .menu-toggle {
 padding: 0 15px !important; 
 font-size: 22px;	
 }
 .menu-toggle, .sticky-navigation-transition .menu-toggle {
 line-height: 40px !important;  
 }

}

@media (min-width: 769px) and (max-width: 1100px) {
 nav.has-sticky-branding.main-navigation { /* Ajusto contenedor del menú burguer */
 padding: 0;
 width: 50px !important;
 left:calc(100vw - 100px);
 }
}

@media (max-width: 768px) {
 nav.has-sticky-branding.main-navigation { /* Ajusto contenedor del menú burguer */
 padding: 0;
 width: 50px !important;
 left:calc(100vw - 80px);
 }
}

.slideout-navigation button.slideout-exit {
text-align: right !important;
padding-right:20px !important;
}
.slideout-navigation button.slideout-exit .gp-icon {
background: var(--turquesa) !important;
padding:7px 11px 11px 11px;
}
.slideout-navigation button.slideout-exit .gp-icon svg {
fill: #fff !important;
}
.slideout-navigation button.slideout-exit .gp-icon:hover {
background: var(--azul) !important;
}

/* Para que el deslizante sea más ancho */

body .offside--left.is-open, .offside-js--is-left .offside-sliding-element {
-webkit-transform: translate3d(350px,0,0);
-moz-transform: translate3d(350px,0,0);
-ms-transform: translate3d350px,0,0);
-o-transform: translate3d(350px,0,0);
transform: translate3d(350px,0,0);
}
body .offside--right.is-open, .offside-js--is-right .offside-sliding-element {
-webkit-transform: translate3d(-350px,0,0);
-moz-transform: translate3d(-350px,0,0);
-ms-transform: translate3d(-350px,0,0);
-o-transform: translate3d(-350px,0,0);
transform: translate3d(-350px,0,0);
}

body .main-navigation.offside {
width: 350px;
}
body .offside--left {
left: -350px;
}   
body .offside--right {
right: -350px;
}
body.offside-js--is-left.slide-opened .slideout-overlay button.slideout-exit {
left: 340px;
}


/*****************************************************/
/********************** Generales ********************/
/*****************************************************/

/* fondos gradientes */

.grad-azul{
background-color: #354a93; /* For browsers that do not support gradients */
background-image: radial-gradient(farthest-corner at 45px 45px , #13273b  0%, #152d46 40%, #284682 100%);
}

.grad-gris{
background-color: #849BB3; /* For browsers that do not support gradients */
background-image: radial-gradient(farthest-corner at 45px 45px , #849BB3 0%, #CAE1F9 40%, #ffffff 100%);
}

.grad-gris-2{
background-color: #849BB3; /* For browsers that do not support gradients */
background-image: linear-gradient(#CAE1F9 0%, #ffffff 100%);
}
.grad-turq{
background-color: #03cfce; /* For browsers that do not support gradients */
background-image: radial-gradient(farthest-corner at 45px 45px , #b9fefe 0%, #6efdfd 40%, #03cfce 100%);
}


/*****************************************************/
/************************ BLOG ***********************/
/*****************************************************/

/*cajas blog */
.blog .inside-article { 
background: #f5f5f5;
padding: 0 0 15px 0;
}

.blog .content-area {
margin-top: 50px;
text-align: center;
}

@media (max-width: 1250px) {
 .blog .content-area { 
 margin: 45px 15px;
 }
}

.blog .inside-article .post-image {
margin-bottom: 0;
}
.blog .inside-article header{
padding: 0 20px;	
}

.blog .inside-article .entry-summary{ 
margin-top:15px;
padding: 0 20px;
font-size: 15px;
	
}

/*****************************************************/
/******************* POST DEL BLOG *******************/
/*****************************************************/

.featured-image.page-header-image-single img{
width: 100%;
}


/*
.single-post .content-area {
border-right: 1px solid #e5e5e5;
}
*/

.entry-meta .posted-on {
text-align: center;	
}

.single .entry-content ul, .single .entry-content ol, .page-id-34 .entry-content ul, .page-id-32 .entry-content ul{
margin-left: 1.5em;
}

.single .entry-content ul li:not(last-child), .single .entry-content ol li:not(last-child), .page-id-34 .entry-content ul li:not(last-child), .page-id-32 .entry-content ul li:not(last-child){
margin-bottom: 20px;
}


/**** Post Relacionados QUE HEMOS QUITADO  ****/

.relacionados {
 padding: 0 10px 0 30px;
}
@media (max-width: 768px) {
 .relacionados {
 padding: 0 20px;
 }
}
.relacionados > div{
 border-bottom: 1px solid #e5e5e5;
 margin-bottom: 50px;
}
.wp-show-posts-inner {
display: flex;

}
.wp-show-posts-inner a {
font-size: 18px;
color: #282828;
font-weight: normal;
}
.wp-show-posts-image{
max-width: 50%;
margin-right: 15px;
}
@media (max-width: 600px) {
 .wp-show-posts-inner {
 display: block	
 }
 .wp-show-posts-image{
 max-width: 100%;
 margin-right: 0px;
 }	
}
.relacionados h3, .relacionados h3 a, .comments-area h3#reply-title {
font-size: 24px !important;
line-height: 1.2;
text-align: center;
font-weight: 600 !important;	
}
.relacionados > div > h3::after, .comments-area h3#reply-title::after{
display: block;
width: 60px;
height: 3px;
margin: 10px auto 45px auto;
content: "";
background: var(--turquesa);	
}
h3.wp-show-posts-entry-title, h3.wp-show-posts-entry-title a {
font-size: 18px !important;
line-height: 1.2;
text-align: left;
font-weight: 600 !important;	
}
h3.wp-show-posts-entry-title a:hover{
color: var(--turquesa);
}

/******* Heredado para imitar los post the7 ****************/


/* FORMATO FINAL POST */

.single.single-post h2{
text-align:center;
font-family: arial, helvetica, sans-serif;
font-size: 24pt;
color: #02d3c2;
}

/*****************************************************/
/* esto es de lo recuperado del estilo para los post */
/*****************************************************/

/* subir arriba lo tapa la barra de compartir */
.nc_wrapper.swp_floating_horizontal_wrapper.bottom{
z-index:1;
}


.single.single-post p {
margin-bottom:25px;
}

.single.single-post h2, .single.single-post h3{
margin-top:30px;
margin-bottom:15px;
padding-top: 25px;
padding-bottom: 25px;
}

.single.single-post h4{
margin-top:5px;
margin-bottom:15px;
padding-top: 25px;
padding-bottom: 25px;
}


/*
.single.single-post .content ul li, .single.single-post .content ol li{
margin-bottom:25px;
} */

.single.single-post .entry-content p img.aligncenter, .single.single-post .entry-content p img {
padding-top: 5px; !important;
padding-bottom: 5px; !important;
margin-top: 5px !important;
margin-bottom: 5px !important;
}

.single.single-post p.recom{
margin-top:50px;
margin-bottom:50px;
}

.pbt{
padding-top: 0px !important;
}
.pbn{
padding-bottom: 0px !important;
}

/*** Legal Comentarios ***/

.legalcoments{
text-align:center;
}

p.rgpd_p span.rgpd_comentarios.lopd_comentarios{
font-size:15px;
line-height:17px;
}

/*** Banners interesantes y más */

/* Caja destaca */

.destaca{
border-left: 5px solid #03cfce;
padding:14px 15px 15px 15px;
margin-bottom:25px;
background:#f5f5f5;
}

.destaca p{
font-size:18px;
line-heigth:20px;
margin-bottom:0px !important;
}


/* Caja comillas */

.comillas{
border: 2px solid #003467;
padding:10px 15px 15px 15px;
margin-bottom:25px;
}

.comillas p{
font-size:18px;
line-heigth:20px;
margin-bottom:0px !important;
}

.comillas a{
color:#ff735b !important;
text-decoration:underline;
}

.comillas p:before{
font-family: "Font Awesome 5 Free";
font-weight: 900;
content: "\f10d";
font-size:20px;
margin-right: 10px;
color: #03cfce;
}

/* */


/* Caja interesa */

.contenedorLinks{
padding:5px;
border:2px solid#f5f5f5;
}
.contfondo{
background:#f5f5f5;	
}
.conttitulito{
font-family: 'Montserrat', sans-serif;
font-weight:600;
font-size:20px;
margin-bottom:15px;
background:#003467;
padding:5px 5px 5px 10px; 
color:white;
border-bottom:5px solid #fff;
}
.contlistlink{
margin-left:0px;
color: #03cfce;
padding-bottom:8px;	
}
.contlistlink ul li{
margin-bottom:12px;
}
.contlistlink ul li a{
color:#005bb4;	
}
.contlistlink ul{
margin-left:12px;
list-style:none;	
}
.contlistlink ul li:before{
font-family: "Font Awesome 5 Free";
font-weight: 900;
content: "\f00c";
font-size: 18px;
margin-right: 6px;
color:#005bb4;
}
/* */

/* NUEVA CAJA SHORTCODE COMPLEJO */
.contenedorLinks{
padding:5px;
border:2px solid#f5f5f5;
}
.contfondo{
background:#f5f5f5;	
}
.conttitulito{
font-family: 'Montserrat', sans-serif;
font-weight:600;
font-size:20px;
margin-bottom:15px;
background:#003467;
padding:5px 5px 5px 10px; 
color:white;
border-bottom:5px solid #fff;
}
.contlistlink{
margin-left:0px;
color: #03cfce;
padding-bottom:8px;	
}
.contlistlink ul li{
margin-bottom:12px;
}
.contlistlink ul li a{
color:#005bb4;	
}
.contlistlink ul{
margin-left:12px;
list-style:none;	
}
.contlistlink ul li:before{
font-family: "Font Awesome 5 Free";
font-weight: 900;
content: "\f00c";
font-size: 18px;
margin-right: 6px;
color:#005bb4;
}
/* */


/* caja colores */
.colores{
border:2px solid #003467;
margin-bottom:25px !important;
}
.colores div {
background: #03cfce;
border:3px solid #fff;
}

.colores div p{
font-weight:bold;
color:#fff;
margin-bottom:0px !important;
padding:18px 18px 22px 18px;
}

/* */

a.default-btn-shortcode.dt-btn.link-hover-off.responsive.btn-flat {
white-space: pre-wrap;
}

.abajo img{
margin-bottom:0px !important;
}

.post-template-default.single.single-post a {
text-decoration: none !important;
}

.page-template-default a {
text-decoration: none !important;
}

.x-btn {
color: #ffffff !important;
background-color: #008f39;
margin-bottom: 0.25em;
box-shadow: 0 0.25em 0 0 #012168, 0 4px 9px rgb(0 0 0 / 75%);
border-radius: 0.25em;
padding: 0.579em 1.105em 0.842em;
font-size: 18px;
transition: all .15s linear;
}

.x-btn:hover {
color: #012168 !important;
} 

/*********************************************************/
/*********************************************************/
/*********************************************************/

/******** Author Box ********/

.author-boxi {
padding: 3% 3% 4% 3%;
margin-top: 30px;
font-size: 0.9em;
background-color: #f7f7f7;
display: -webkit-box;
display: -ms-flexbox;
display: flex;
-webkit-box-align: center;
-ms-flex-align: center;
align-items: center;
}
.author-boxi .avatar {
width: 200px;
height: auto;
border-radius: 100%;
margin-right: 30px;
}
h5.author-title {
margin-bottom: 0.1em;
font-weight: 700;
}

p.author-description {
line-height: 1.6em;
margin-bottom: 10px !important;
}
.author-links a {
float: left;
}

@media (max-width: 768px) {
 .author-boxi {
 padding: 20px;
 padding-bottom: 25px;
 margin-top: 60px;
 flex-direction: column;
 text-align: center;
 }
 .author-boxi .avatar {
 margin-right: 0;
 width: 100%;
 margin-top: -25px;
 }
 .author-boxi .avatar img {
 max-width: 100px;
 }
 .author-links a {
 float: none;
 align-self: center;
 }
 .author-description {
 margin-bottom: -0.1em;
 }
}


/* Formulario de comentarios post */

.comment-form {
display: flex;
flex-wrap: wrap; 
justify-content: space-evenly;
}
.comment-form-comment{
flex-basis: 99.5%;
}
#commentform.comment-form #author, #commentform.comment-form #email, #commentform.comment-form #url {
width: 100% !important;
max-width: 100% !important;
flex-basis: calc(33% - 5px);
}

.comment-form #author {
margin-right: 0px;
}
.comment-form #email {
margin-left: 8px;
}
.comment-form #url {
margin-left: 8px;
}
.comment-form-policy {
flex: 1;
}
.logged-in-as {
flex: 1;
}
.comment-form-policy-top-copy, .form-submit {
flex-basis: 100%;
}
.comment-form input {
margin-bottom: 0px;
}

@media (max-width: 960px) {
 .comment-form input:not(last-child){
 margin-bottom: 10px;
 }
 .comment-form-comment{
 flex-basis: 100%;
 }
 #commentform.comment-form #author, #commentform.comment-form #email, #commentform.comment-form #url {
 width: 100% !important;
 max-width: 100% !important;
 flex-basis: calc(100%);
 }
 .comment-form #email {
 margin-left: 0px;
 }
 .comment-form #url {
 margin-left: 0px;
 }
}

p.rgpd_p {
margin-top: 15px;
flex: 1;
padding-left: 10px;
font-size:90%;
}

p.rgpd_p input{
margin-bottom: 0!important;
}
p.comment-form-cookies-consent {
width: 100%; 
padding-left: 10px;
font-size:90%;
}


/**********  Comentarios y formulario *********/

.comments-area .form-submit input[type="submit"] {
background: var(--turquesa);
border-radius: 25px;	
}
.comments-area .form-submit input[type="submit"]:hover{
background: #2C2727;
}


/********* Barra lateral *************/

.single-post .inside-right-sidebar {
padding-left: 20px;
padding-right: 40px;
}
.single-post .inside-right-sidebar aside.widget {
margin-bottom: 30px;
}
@media (max-width: 968px) {
 .single-post .inside-right-sidebar {
 padding-right: 20px;
 }
}

.single-post .inside-right-sidebar .widget ul li {
padding-top: 5px;
padding-bottom: 15px;
border-bottom: 1px solid rgba(51, 51, 51, 0.15)
;
}
.single-post .inside-right-sidebar .widget ul li a {
text-decoration: none;
}

/*** Colapsar barra lateral ****/

@media (max-width: 968px) {
 .single-post #content {
  flex-wrap: wrap;
 }
 .single-post #right-sidebar {
 width: 100%;
 }
 .single-post #primary {
 width: 100%;
 }
}

/*****************************************************/
/******************* FOOTER ***********************/
/*****************************************************/
#footer-widgets{
border-top: 5px solid var(--naranja);
}
#footer-widgets .widget-title {
letter-spacing: 1px;	
}
.footer-bar{
font-size: 12px;
}
#footer-widgets a{
color: var(--turquesa);
text-decoration: none;
}
.footer-bar a {
color: #f5f5f5;
text-decoration: none;
}
#footer-widgets a:hover, .footer-bar a:hover{
color: #f5f5f5;
}
.footer-bar a:hover{
text-decoration: underline;
}
#footer-widgets p{
font-size: 15px;
margin-bottom: 20px;
letter-spacing: -0.3px;
}

/************* ICONOS SVG IMG *****************/

div.iconos-sociales-round{
display: flex;
column-gap: 10px;
justify-content: left; 
/* justify-content: center; */	
flex-wrap: wrap;
}
div.iconos-sociales-round a{
padding: 7px 8px;
border-radius: 5px;
flex-basis:35px;
height: 35px;
}
div.iconos-sociales-round a:hover{
background: var(--turquesa);
}
div.iconos-sociales-round img{
width:21px;
height:21px
}
.iconos-sociales-round a.fb{
background: #3b5998;
}
.iconos-sociales-round a.insta{
background:#e95950;
}

.iconos-sociales-round a.twit {
background: #000000;
}
.iconos-sociales-round a.linkedin{
 background: #0e76a8;
}
.iconos-sociales-round a.linkedin img{
position: relative;
left: 2px;
}

/**** Lista con flecha ****/
.lista-flecha li:not(first-child){
border-bottom: 1px solid #e5e5e5;
padding-bottom: 10px;
font-size: 15px;
padding-top:2px;
}

.lista-flecha li a::before {
content: ">";
font-size: 13px;
background: rgba(178,178,178,0.15);
border-radius: 2px;
text-align: center;
margin-right: 8px;
padding: 0 4px;
}

.lista-flecha li a{
text-decoration: none;
}

/******* Tablas Comparativas ******/



.dataTables_wrapper .tablepress {
width: 100% !important;
min-width: 1800px;
}
table.tablepress thead {
background: transparente;
}
table.tablepress thead tr th:first-child{
border-radius: 15px 0 0 0;
padding: 0 15px 0 15px;
}
table.tablepress thead tr th:last-child{
border-radius: 0 15px  0 0;
}
table.tablepress tbody {
border-right: 1px solid rgba(34,34,34, 0.1);
border-bottom: 1px solid rgba(34,34,34, 0.2);
border-left: 1px solid rgba(34,34,34, 0.1);
}
table.tablepress thead th {
text-align: center;
vertical-align: middle;
background-color: #f0f0f0!important; 
font-weight: 700;
font-size: 17px;
line-height: 1.25em;
color: #000;
padding: 15px 10px 15px 0;
}

table.tablepress tbody td {
text-align: center;
vertical-align: middle;
padding-right: 5px;
padding-left: 5px;
font-size: 17px;
color: #000;
letter-spacing: 0.3px;

}

.dataTables_wrapper .tablepress tr td{
border-left: 2px solid #f5f5f5;
}

.tablepress img {
margin: 0 auto !important;
padding-top: 25px !important;
}


table.tablepress tbody td img{
margin-bottom: 0px;
}

table.tablepress tbody td.column-1 {
padding-bottom: 40px !important;
}
table.tablepress tbody tr td.column-1 a {
color: #0f4c81 !important;
font-weight: bold;
}
table.tablepress tbody td.column-2 a {
background-color: #008F39;
border: solid 1px;
border-radius: 8px;
border-color: #FFFFFF;
color: #FFFFFF;
padding: 5px 12px;
font-weight: 500;
text-align: center;
display: inline-block;
font-size: 17px;
font-weight: bold;
box-shadow: 0 2px 5px 0 rgb(213 217 217 / 50%);
}
table.tablepress tbody td.column-3 a:hover{
color: #fff;
background-color: #129850;
border: 1px solid #0f8144;
}

/* TABLAS PEQUEÑAS */
.dataTables_wrapper .tablepress.tabla-peque {
width: 100% !important;
min-width: 825px !important;
}

.dataTables_wrapper .tablepress.tabla-peque tr td{
border-left: 2px solid #f5f5f5;
}

/* TABLAS PEQUEÑAS OPINIONES*/
.dataTables_wrapper .tablepress.tabla-peque-opi {
width: 100% !important;
min-width: 825px !important;
}

.dataTables_wrapper .tablepress.tabla-peque-opi tr td{
border-left: 2px solid #f5f5f5;
}

table.tablepress.tabla-peque-opi tbody td.column-1 {
padding-top: 20px !important;
padding-bottom: 20px !important;
font-weight: bold;
}

